<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Package org.apache.poi.xddf.usermodel (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package org.apache.poi.xddf.usermodel (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xddf/usermodel/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 title="Uses of Package org.apache.poi.xddf.usermodel" class="title">Uses of Package<br>org.apache.poi.xddf.usermodel
    </h1>
</div>
<div class="contentContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../org/apache/poi/xddf/usermodel/package-summary.html">org.apache.poi.xddf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xddf.usermodel">org.apache.poi.xddf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xddf.usermodel.chart">org.apache.poi.xddf.usermodel.chart</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xddf.usermodel.text">org.apache.poi.xddf.usermodel.text</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xddf.usermodel">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/xddf/usermodel/package-summary.html">org.apache.poi.xddf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/xddf/usermodel/package-summary.html">org.apache.poi.xddf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/BlackWhiteMode.html#org.apache.poi.xddf.usermodel">BlackWhiteMode</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/CompoundLine.html#org.apache.poi.xddf.usermodel">CompoundLine</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/LineCap.html#org.apache.poi.xddf.usermodel">LineCap</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/LineEndLength.html#org.apache.poi.xddf.usermodel">LineEndLength</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/LineEndType.html#org.apache.poi.xddf.usermodel">LineEndType</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/LineEndWidth.html#org.apache.poi.xddf.usermodel">LineEndWidth</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/PathShadeType.html#org.apache.poi.xddf.usermodel">PathShadeType</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/PenAlignment.html#org.apache.poi.xddf.usermodel">PenAlignment</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/PresetColor.html#org.apache.poi.xddf.usermodel">PresetColor</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/PresetGeometry.html#org.apache.poi.xddf.usermodel">PresetGeometry</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/PresetLineDash.html#org.apache.poi.xddf.usermodel">PresetLineDash</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/PresetPattern.html#org.apache.poi.xddf.usermodel">PresetPattern</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/RectangleAlignment.html#org.apache.poi.xddf.usermodel">RectangleAlignment</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/SchemeColor.html#org.apache.poi.xddf.usermodel">SchemeColor</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/SystemColor.html#org.apache.poi.xddf.usermodel">SystemColor</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/TileFlipMode.html#org.apache.poi.xddf.usermodel">TileFlipMode</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFAdjustHandlePolar.html#org.apache.poi.xddf.usermodel">XDDFAdjustHandlePolar</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFAdjustHandleXY.html#org.apache.poi.xddf.usermodel">XDDFAdjustHandleXY</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFColor.html#org.apache.poi.xddf.usermodel">XDDFColor</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFConnectionSite.html#org.apache.poi.xddf.usermodel">XDDFConnectionSite</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFCustomGeometry2D.html#org.apache.poi.xddf.usermodel">XDDFCustomGeometry2D</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFDashStop.html#org.apache.poi.xddf.usermodel">XDDFDashStop</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFEffectContainer.html#org.apache.poi.xddf.usermodel">XDDFEffectContainer</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFEffectList.html#org.apache.poi.xddf.usermodel">XDDFEffectList</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFExtensionList.html#org.apache.poi.xddf.usermodel">XDDFExtensionList</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFFillProperties.html#org.apache.poi.xddf.usermodel">XDDFFillProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFGeometryGuide.html#org.apache.poi.xddf.usermodel">XDDFGeometryGuide</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFGeometryRectangle.html#org.apache.poi.xddf.usermodel">XDDFGeometryRectangle</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFGradientStop.html#org.apache.poi.xddf.usermodel">XDDFGradientStop</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFLinearShadeProperties.html#org.apache.poi.xddf.usermodel">XDDFLinearShadeProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFLineEndProperties.html#org.apache.poi.xddf.usermodel">XDDFLineEndProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFLineJoinProperties.html#org.apache.poi.xddf.usermodel">XDDFLineJoinProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFLineProperties.html#org.apache.poi.xddf.usermodel">XDDFLineProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFPath.html#org.apache.poi.xddf.usermodel">XDDFPath</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFPathShadeProperties.html#org.apache.poi.xddf.usermodel">XDDFPathShadeProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFPicture.html#org.apache.poi.xddf.usermodel">XDDFPicture</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFPoint2D.html#org.apache.poi.xddf.usermodel">XDDFPoint2D</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFPositiveSize2D.html#org.apache.poi.xddf.usermodel">XDDFPositiveSize2D</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFPresetGeometry2D.html#org.apache.poi.xddf.usermodel">XDDFPresetGeometry2D</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFPresetLineDash.html#org.apache.poi.xddf.usermodel">XDDFPresetLineDash</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFRelativeRectangle.html#org.apache.poi.xddf.usermodel">XDDFRelativeRectangle</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFScene3D.html#org.apache.poi.xddf.usermodel">XDDFScene3D</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFShape3D.html#org.apache.poi.xddf.usermodel">XDDFShape3D</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFShapeProperties.html#org.apache.poi.xddf.usermodel">XDDFShapeProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFStretchInfoProperties.html#org.apache.poi.xddf.usermodel">XDDFStretchInfoProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFTileInfoProperties.html#org.apache.poi.xddf.usermodel">XDDFTileInfoProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFTransform2D.html#org.apache.poi.xddf.usermodel">XDDFTransform2D</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xddf.usermodel.chart">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/xddf/usermodel/package-summary.html">org.apache.poi.xddf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/xddf/usermodel/chart/package-summary.html">org.apache.poi.xddf.usermodel.chart</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/HasShapeProperties.html#org.apache.poi.xddf.usermodel.chart">HasShapeProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFShapeProperties.html#org.apache.poi.xddf.usermodel.chart">XDDFShapeProperties</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xddf.usermodel.text">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/xddf/usermodel/package-summary.html">org.apache.poi.xddf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/xddf/usermodel/text/package-summary.html">org.apache.poi.xddf.usermodel.text</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFColor.html#org.apache.poi.xddf.usermodel.text">XDDFColor</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFEffectContainer.html#org.apache.poi.xddf.usermodel.text">XDDFEffectContainer</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFEffectList.html#org.apache.poi.xddf.usermodel.text">XDDFEffectList</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFExtensionList.html#org.apache.poi.xddf.usermodel.text">XDDFExtensionList</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFFillProperties.html#org.apache.poi.xddf.usermodel.text">XDDFFillProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFLineProperties.html#org.apache.poi.xddf.usermodel.text">XDDFLineProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/class-use/XDDFPicture.html#org.apache.poi.xddf.usermodel.text">XDDFPicture</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xddf/usermodel/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
